Subject: bug#35681: Regression in --enable-minimal-config

From: Miro Kropáček <[email-masked]>
Date: Mon, 13 May 2019 10:18:45 +0200

On Sun, 12 May 2019 at 21:32, Martijn Dekker <[email-masked]> wrote:
> Chet only commits snapshots to git and not individual fixes, so it's
> hard to isolate any one fix from the git repo.
Yes, I have noticed. :-)

> Are you sure? I just did a test compile on that same commit with
> '--enable-minimal-config --enable-strict-posix-default --enable-alias'
> and the bug is definitely not there. Then when I back up one commit and
> run 'make' again, the bug appears.
That's true but if you take given commit, create a patch from it and
backport it to bash-4.4, it's not working. So for me, taking this
pre-5.0-but-not-4.4-anymore commit is essentially the same option as
using 5.0.

-- 
http://mikro.atari.org